Bug 614088 - STDOUT does not work with many commands in single-user mode - policy fix
STDOUT does not work with many commands in single-user mode - policy fix
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: selinux-policy (Show other bugs)
6.0
All Linux
high Severity medium
: rc
: ---
Assigned To: Miroslav Grepl
Milos Malik
:
Depends On: 585053
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-13 12:37 EDT by Bill Nottingham
Modified: 2014-03-16 23:24 EDT (History)
5 users (show)

See Also:
Fixed In Version: selinux-policy-3.7.19-32.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 585053
Environment:
Last Closed: 2010-11-10 16:35:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Daniel Walsh 2010-07-13 13:55:47 EDT
Miroslav add

/sbin/sushell		--	gen_context(system_u:object_r:sulogin_exec_t,s0)

to locallogin.fc
Comment 3 Miroslav Grepl 2010-07-14 10:29:14 EDT
Fixed in selinux-policy-3.7.19-32.el6.noarch
Comment 6 releng-rhel@redhat.com 2010-11-10 16:35:15 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.